Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

域名 1 元购,全场 1 折起!- DNSPod 11.11 狂欢季
搜索
查看: 433|回复: 11

[求助] MySQL升级大家会选哪个版本?5.5/5.6/5.7/8.0?

[复制链接]
发表于 4 天前 | 显示全部楼层 |阅读模式
DNSPod  域名 1 元购,全场 1 折起!
说说经验,以稳定为主
发表于 4 天前 | 显示全部楼层
我的目前5.5,等DX新版发布一起升级到8.0,这样大版本8能战斗个5年。5.7的话个人觉得不如直接上8.0,8.0性能提升比较大。
回复

使用道具 举报

 楼主| 发表于 4 天前 | 显示全部楼层
ding2006 发表于 2019-12-2 22:27
我的目前5.5,等DX新版发布一起升级到8.0,这样大版本8能战斗个5年。5.7的话个人觉得不如直接上8.0,8.0性 ...

我现在是5.1,问过一些人,说5.1直接升到5.7会出错,不知直接升到8会不会有问题,并且也有人说5.7占用资源多,也有人说5.7占用资源多的问题已经解决了。不知哪个准
回复

使用道具 举报

发表于 4 天前 | 显示全部楼层
inetge 发表于 2019-12-2 22:50
我现在是5.1,问过一些人,说5.1直接升到5.7会出错,不知直接升到8会不会有问题,并且也有人说5.7占用资 ...

备份数据出来自己搭个环境测试下,5.1直接升跨度太大,后面版本变化太多的,先升级5.5,再升,或者你一步升,都测试下。多测试下比问别人强
回复

使用道具 举报

 楼主| 发表于 3 天前 | 显示全部楼层
ding2006 发表于 2019-12-2 23:17
备份数据出来自己搭个环境测试下,5.1直接升跨度太大,后面版本变化太多的,先升级5.5,再升,或者你一步 ...

是的,我是有这个计划,只是有些问题短时间内测试不出来或没暴露出来。5.1升到5.5或5.6应该是没问题的,就算升级到5.5我也能接受
回复

使用道具 举报

发表于 3 天前 | 显示全部楼层
5.6-5.7吧  太高没用 太高的话有些插件语法还不支持哦
回复

使用道具 举报

发表于 3 天前 | 显示全部楼层
5.5 & 5.6版本太高兼容性还是个问题
回复

使用道具 举报

 楼主| 发表于 3 天前 | 显示全部楼层
mR.耗子 发表于 2019-12-3 01:26
5.6-5.7吧  太高没用 太高的话有些插件语法还不支持哦

是的,5.6、5.7够用的了,8系出来不久,成熟稳定性还有待考验
回复

使用道具 举报

 楼主| 发表于 3 天前 | 显示全部楼层
dz-discuz 发表于 2019-12-3 01:32
5.5 & 5.6版本太高兼容性还是个问题

5.5\5.6还高?兄弟用什么版本的?
回复

使用道具 举报

发表于 3 天前 | 显示全部楼层
如果持续并发连接数的增加,MySQL还不如MariaDB性能好。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

腾讯云市场 一站式企业服务 爆款建站、小程序等1元起

QQ|小黑屋|Discuz! 官方站 ( 粤B2-20090059-165 )star

GMT+8, 2019-12-6 18:11

Powered by Discuz! X3.3

Copyright © 2001-2019 Tencent Cloud.

快速回复 返回顶部 返回列表